# -------------------------------------------------------------------
# P L U G I N  P R O P E R T I E S
# -------------------------------------------------------------------
# Triactive JDO plugin
# Author: Andy Jefferson (andy@ajsoft.net)
# -------------------------------------------------------------------

# Parameters for specification of location of JDO files
#	Directory root
maven.tjdo.jdo.fileset.dir=${maven.build.dest}
#	File Includes
maven.tjdo.jdo.fileset.include=**/*.jdo
#	File Excludes
maven.tjdo.jdo.fileset.exclude=

# Location of any JAR containing the JDBC driver for the data store being used
maven.tjdo.jdbc.jar=

